<div class="row">
    <div class="col-12">
     
      <div class="admin-tab-section">

        <ul class="nav nav-pills admin-tab" id="myTab" role="tablist">
          <li class="nav-item">
            <a
              class="nav-link active"
              data-toggle="tab"
              (click)="ShowDiv('A')"
              [ngClass]="{ active: currDiv == 'A' }"
              role="tab"
              aria-controls="home"
              aria-selected="true"
            >
               Scheduled Payments
            </a>
          </li>
          <li class="nav-item">
            <a
              class="nav-link"
              data-toggle="tab"
              (click)="ShowDiv('B')"
              [ngClass]="{ active: currDiv == 'B' }"
              role="tab"
              aria-controls="profile"
              aria-selected="false"
            >
              Ecosystem served
            </a>
          </li>
          <li class="nav-item">
            <a
              class="nav-link"
              data-toggle="tab"
              (click)="ShowDiv('C')"
              [ngClass]="{ active: currDiv == 'C' }"
              role="tab"
              aria-controls="contact"
              aria-selected="false"
            >
              Line of Credit Usage
            </a>
          </li>

          <li class="nav-item">
              <a
                class="nav-link"
                data-toggle="tab"
                (click)="ShowDiv('D')"
                [ngClass]="{ active: currDiv == 'D' }"
                role="tab"
                aria-controls="contact"
                aria-selected="false"
              >
              Risk Indicators
              </a>
            </li>

            <li class="nav-item">
              <a
                class="nav-link"
                data-toggle="tab"
                (click)="ShowDiv('E')"
                [ngClass]="{ active: currDiv == 'E' }"
                role="tab"
                aria-controls="contact"
                aria-selected="false"
              >
              Customer Experience KPIs
              </a>
            </li>

            <li class="nav-item">
              <a
                class="nav-link"
                data-toggle="tab"
                (click)="ShowDiv('F')"
                [ngClass]="{ active: currDiv == 'F' }"
                role="tab"
                aria-controls="contact"
                aria-selected="false"
              >
              Marketing KPIs
              </a>
            </li>

        </ul>

        <div class="card card-accent-info">
          <div class="card-body">

            <div class="" [ngClass]="{'d-none': currDiv !== 'A', 'active': currDiv == 'A'}" role="tabpanel" aria-labelledby="home-tab">
                <app-payment></app-payment>
            </div>

            <div class="" [ngClass]="{'d-none': currDiv !== 'B', 'active': currDiv == 'B'}" role="tabpanel" aria-labelledby="profile-tab">
                  <app-ecosystem></app-ecosystem>
            </div>

            <div class="" [ngClass]="{'d-none': currDiv !== 'C', 'active': currDiv == 'C'}" role="tabpanel" aria-labelledby="profile-tab">
                <app-credit></app-credit>
            </div>

            <div class="" [ngClass]="{'d-none': currDiv !== 'D', 'aDtive': currDiv == 'D'}" role="tabpanel" aria-labelledby="profile-tab">
                  <app-riskindicator></app-riskindicator>
            </div>

            <div class="" [ngClass]="{'d-none': currDiv !== 'E', 'active': currDiv == 'E'}" role="tabpanel" aria-labelledby="profile-tab">
              <app-experiance></app-experiance>
            </div>

            <div class="" [ngClass]="{'d-none': currDiv !== 'F', 'active': currDiv == 'F'}" role="tabpanel" aria-labelledby="profile-tab">
                 <app-marketing></app-marketing>
            </div>

          </div>
        </div>

      </div>

    </div>
  </div>